Bug 32383 - Добавить в пакет симлинк /lib/libcrypto.so.4
: Добавить в пакет симлинк /lib/libcrypto.so.4
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/libcrypto10)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2016-08-16 18:43 by
Modified: 2016-08-17 12:17 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-08-16 18:43:50
Для запуска IOU-образов CISCO свитчей приходится создавать симлинк:
ln -s /lib/libcrypto.so.1.0.2h /lib/libcrypto.so.4
Можно ли добавить этот симлинк в пакет?
------- Comment #1 From 2016-08-17 12:17:30 -------
(In reply to comment #0)
> Для запуска IOU-образов CISCO свитчей приходится создавать симлинк:
> ln -s /lib/libcrypto.so.1.0.2h /lib/libcrypto.so.4
> Можно ли добавить этот симлинк в пакет?

Нельзя: libcrypto.so.4 это openssl 0.9.7g, они несовместимы.